{
  "dependencies": {
    "lit": "^2.2.5",
    "lit-html": "^2.2.5"
  },
  "name": "challengemanagerfe",
  "description": "This is the frontend part of the Challenge Manager for CTFD exports.",
  "version": "1.0.0",
  "main": "src/components/application/ApplicationComponent.js",
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/team-repo/ChallengeManagerFE.git"
  },
  "author": "Team Repo",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/team-repo/ChallengeManagerFE/issues"
  },
  "homepage": "https://gitlab.com/team-repo/ChallengeManagerFE#readme"
}
